//
// foundation/tags/images
//

figure {
  margin: 0;
}

img {
  display: block;
  width: 100%;
  max-width: 100%;
  height: auto;

  figure.deactivate_responsiveness & {
    width: auto;
    height: auto;
  }
}

figcaption {
  font-size: $base-font-size-sm;
  margin-top: $base-spacing-unit-sm;
}
